FSCS11 & FSPM for Linux

Can Client Security 11 be managed by the Policy Manager for Linux? The release notes of FSCS11 states that FSPM11 is needed but the newest version of FSPM for Linux is still on version 10.

Accepted Answer

Comments

  • kweskwes Posts: 2

    Thanks for a swift reply.

     

    Would you also happen to know if the PM11 for Linux is coming any time soon?

  • JaysonJayson Posts: 595

    Hi kwes,

     

    The release date is yet to confirm but our R&D Team is currently working very hard on bring this to us any sooner. You can subscribe to our Maintenance Release Notification so you will be notify for the release date.

     

    Here is the URL to F-Secure's Maintenance Release Notification System:

    http://www.f-secure.com/en/web/business_global/mailing-list

     

    Cheers.

     

    Best Regards,

    Jayson

This discussion has been closed.